* {
  /* reset the the default behaviour */
  margin: 0;
  padding: 0;
  line-height: 130%;

  /* font: 13px/1.2 'Oxygen', 'lucida grande', sans-serif; */
  font: 13px/1.3 arial, verdana, helvetica, sans-serif;

  text-align: left;
}

body {
    /* 
    a fixed width design with 900 pixel and a light gray margin as 
    background
    */
    background-color: #e8e8e8;
    width: 900px;
    margin: auto;
    margin-top: 1em;
    margin-bottom: 1em;
}

blockquote {

  color: #ff7f2a;
  color: #888;

  font-style: italic;

  padding: 0.5em;
}

.clear {
    clear: both;
}

h1, h2, h3, h4, h5, h6 { 

  font-size: 100%;

  font-weight: bold;
}

hr
{
    border: none;
    /* Firefox, Konqueror and Opera using the background-color value */
    background-color: #ccc;
    /* IE6 and 7 (perhaps 8) using the color value */
    color: #ccc;
    height: 1px;
}

img {
    /* default is all images without a border */
    border: 0;
}

div.page {

    /* left and right border in the same color like the rounded corners */
    border-left: 2px solid #d3d3d3;
    border-right: 2px solid #d3d3d3;
  border: 1px solid #d3d3d3;

    /* the background for all is white */
    background-color: #fff;
    /*
    NOTE!!! Internet Explorer 6 Hack!
    The normal padding size should be 12px (radius of the rounded corners,
    but the internal calculation of the IE6 wasn't right here!
    */
    padding-left: 10px;
    padding-right: 10px;

  padding: 10px;

    /* the font settings for the page content, if not defined otherwise */
    color: #444;
}

div.page-top_ {
    float: left;
    background: white url(images/top-rounded-margin.png) no-repeat 0 top;
    /* width and height of the rounded corner image */
    width: 900px;
    height: 12px;
}

div.page-bottom_ {
    float: left;
    background: white url(images/bottom-rounded-margin.png) no-repeat 0 bottom;
    /* width and height of the rounded corner image */
    width: 900px;
    height: 12px;
}

.imgref a
{
  text-decoration: none !important;

  background-image: none !important;

}

em.new {

  color: #c71712;

  font-size: 100%;

  font-weight: bold;

  font-style: normal;

}

.centered {
  
  text-align: center;

  display: block;

  margin-left: auto !important;

  margin-right: auto !important;
}